Loading...
Searching...
No Matches
Opm::VtkBlackoilEnergyParams Struct Reference

Struct holding the parameters for VtkBlackoilEnergyOutputModule. More...

`#include <vtkblackoilenergyparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | rockInternalEnergyOutput_
bool | totalThermalConductivityOutput_
bool | fluidInternalEnergiesOutput_
bool | fluidEnthalpiesOutput_

## Detailed Description

Struct holding the parameters for VtkBlackoilEnergyOutputModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkblackoilenergyparams.hpp
- opm/models/io/vtkblackoilenergyparams.cpp